@charset "shift_jis";
.topcoment {
	height: 20px;
	width: 800px;
	background-color: #FF3B1F;
	padding-top: 5px;
}
h1 {
	font-size: 18px;
	text-indent: 10px;
}

.header {
	height: 130px;
	width: 800px;
	background-color: #FF0000;
}
.google_ads_01 {
	height: 20px;
	width: 800px;
	background-color: #FFFFFF;
	padding-top: 3px;
}
.navi {
	background-color: #FFFFFF;
	height: 20px;
	width: 800px;
	font-size: 12px;
	padding-top: 5px;
	text-indent: 10px;
}

.left {
	height: 100%;
	width: 190px;
	float: left;
	background-color: #FFFFFF;
}
.menu {
	font-size: 12px;
}

.main {
	height: 100%;
	width: 440px;
	float: left;
	background-color: #FFFFFF;
}
.right {
	height: 100%;
	width: 170px;
	float: left;
	background-color: #FFFFFF;
}
.middle {
	background-color: #FFFFFF;
	height: 100%;
	width: 800px;
}

.google_ads_02 {
	height: 90px;
	width: 630px;
	float: left;
	background-color: #FFFFFF;
}
.link_banner {
	float: left;
	height: 90px;
	width: 170px;
	background-color: #FFFFFF;
}
.footer {
	height: 40px;
	width: 800px;
	float: left;
	background-color: #FF3D1F;
	font-size: 12px;
	font-weight: bold;
	padding-top: 10px;
}
h2 {
	font-size: 16px;
	text-indent: 3px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #FF5915;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #FF5915;
	width: 95%;
	margin-left: 5px;
	margin-top: 5px;
	font-weight: bold;
	color: #FF6400;
}
.main_txt {
	font-size: 12px;
	line-height: 18px;
	width: 90%;
	color: #666666;
	float: none;
	padding-left: 30px;
}
.blog {
	height: 400px;
	width: 610px;
	float: left;
	background-color: #FFFFFF;
}
.page_txt {
	height: 125px;
	width: 440px;
	float: left;
}
.google_ads_03 {
	height: 125px;
	width: 170px;
	float: left;
}
.blog_main {
	height: 100%;
	width: 600px;
	float: left;
}
